/*
Theme Name:     child of drummoyne
Description:    child theme
Author:         aaron maxwell
Template:       drummoyne

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../drummoyne/style.css");





/*
Theme Name:     child of drummoyne
Description:    child theme
Author:         aaron maxwell
Template:       drummoyne

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../drummoyne/style.css");








/* ------ FONTS ------*/


@font-face {
			font-family: 'ProximaNova-Bold';
			src: url('fonts/proximanovabold.eot');
			src: url('fonts/proximanovabold.eot?#iefix') format('embedded-opentype'),
			url('fonts/proximanovabold.woff') format('woff'),
			url('fonts/proximanovabold.ttf') format('truetype'),
			url('fonts/proximanovabold.svg#proximanovabold') format('svg');
			font-weight: normal;
			font-style: normal;
				}

				
				
h1 {  

	color: #0090de !important;
	font-family: 'ProximaNova-Bold';
	font-size: 25px;
	
	
}



h2 {  

	color: #fff !important;
	font-family: 'ProximaNova-Bold';
	font-size: 30px;
	text-transform: uppercase;
	letter-spacing: 2px;
	
	
}

h4 {  

	color: #2a3b6d !important;
	font-family: 'ProximaNova-Bold';
	font-size: 15px;
	text-transform: none !important;

}



/* ------ TOP SUB ICONS ------ */


.topsubs {
	z-index: 2 !important;
	padding-top: 25px;
	padding-bottom: 35px;
	margin-left: 0.5px;
	margin-right: 0.5px;
}

.topsubs p {
	color: #ffffff !important;
}


/* ------ FINISH TOP SUB ICONS ------*/



/* ------ ABOUT DRUMMOYNE LINE THICKNESS ------ */


.hr-thick {
    border-width: 4px medium medium !important;
}


/* ------ FINISH ABOUT DRUMMOYNE LINE THICKNESS ------ */



/* ------ PREVIOUS AND NEXT STYLING INTERNAL TEAM ------ */

.ult_dual_button .middle-text {
    display: none !important;
}

.ult_dual_button.to-center {
    text-align: right !important;
}


/* ------ FINISH PREVIOUS AND NEXT STYLING INTERNAL TEAM ------ */








/* ------ MAKE AN APPOINTMENT BUTTON ------ */


.dt-btn-l {
   	 width: 93%;
	text-align: center;
}

.dt-btn-l {
    	border-radius: 8px;
    	font-family: 'ProximaNova-Bold';
	font-size: 22px !important;
    	padding-left: 14.3333px;
    	padding-right: 14.3333px;
	padding-top: 5px;
    	text-transform: none;
}


/* ------ FINISH MAKE AN APPOINTMENT BUTTON ------ */



/* ------ testimonials remove photo ------ */

.testimonial-vcard .no-avatar {

    display: none !important;
}


.text-primary, .widget .team-author-name {
    text-transform: uppercase !important;
}


.testimonial-vcard {
	margin-left: auto;
	margin-right: auto;
}



/* ------ testimonials remove photo ------ */




/* ------ FLAG POSITIONING ------ */


#flags {
    width: 100% !important;
	padding-bottom: 15px;
}

#flags.size24 a {
    margin-left: 37px;
}


/* ------ FINISH FLAG POSITIONING ------ */


/* ------ SELECT LANGUAGE ------ */


input[type="text"], input[type="tel"], input[type="url"], input[type="email"], input[type="number"], input[type="date"], input[type="range"], input[type="password"], select, textarea {
    float: right;
}

element.style {
    height: 25px;
}


/* ------ FINISH SELECT LANGUAGE ------ */




/* ------TOP BAR ------*/

#top-bar *, #header {
    margin-top: 10px;
}


/* ------FINISH TOP BAR ------*/


/* ------ NAV ------*/

#main-nav	{
    margin-top: 0px !important;
	
}

/* ------ FINISH NAV ------*/


/* ------ ADDRESS NUMBER TOP BAR ------ */

#top-bar *, #header .header-bottom-bar * {
    line-height: 18px;
	font-size: 15px;
}

/* ------FINISH ADDRESS NUMBER TOP BAR ------ */


/* ------ MAKE AN APPOINTMENT BUTTON OUR PRACTICE ------ */


.appointment {
	font-size: 18px !important;
	width: 89% !important;
	margin-top: 15px
	border-radius: 0px !important;

}


/* ------ FINISH MAKE AN APPOINTMENT BUTTON OUR PRACTICE ------ */


/* ------ MAKE AN APPOINTMENT BUTTON OUR TEAM ------ */



.dt-btn-l {
    border-radius: 0 !important;
}



/* ------ FINISH MAKE AN APPOINTMENT BUTTON OUR TEAM ------ */




/* ------ MAKE AN APPOINTMENT BUTTON HOME ------ */


.homebutton {
      border-radius: 0px !important;

}


/* ------ FINISH MAKE AN APPOINTMENT BUTTON HOME ------ */


/* ------ MAKE AN APPOINTMENT BUTTON HOME ------ */


.contactbutton {
	border-radius: 0px !important;

}


/* ------ MAKE AN APPOINTMENT BUTTON HOME ------ */




/* ------ MAKE AN APPOINTMENT BUTTON TREATMENT ------ */


.treatmentbutton {
	font-size: 18px !important;
	width: 35% !important;
    	margin-left: 255px;
	border-radius: 0px !important;


}

/* ------ FINISH MAKE AN APPOINTMENT BUTTON TREATMENT ------ */




/* ------- OUR PRACTICE SIDE NAV ------ */


.custom-nav > li > a {
    color: #ffffff !important;
    display: block;
    padding: 10px 0;
    position: relative;
    text-decoration: none;
    background-color: #9bcdf0;
    padding-right: 10px;
    padding-left: 10px;
    margin-top: 12px;
    font-size: 18px !important;
    font-family: 'ProximaNova-Bold';
   
}

.custom-nav > li > a:hover {
    background-color: #3fa0e2 !important;
} 

.custom-nav > li > a:active {
    color: #3fa0e2;
}


.style-ios .solid-bg.sidebar-content .widget {
    border: none;
}

.sidebar.bg-under-widget .widget:first-child, .bg-under-widget .sidebar-content .widget:first-child, .solid-bg.sidebar-content .widget:first-child {
    margin-top: -16px;
}

.sidebar.bg-under-widget .widget, .bg-under-widget .sidebar-content .widget, .solid-bg.sidebar-content .widget {
    padding: 0;
    padding-top: 23px;
}

.sidebar-content .items-grid a, .stripe .sidebar-content.solid-bg .items-grid a, .sidebar-content .recent-posts a, .stripe .sidebar-content.solid-bg .recent-posts a, .sidebar-content .custom-nav > li > a span, .stripe .sidebar-content.solid-bg .custom-nav > li > a span, .sidebar-content .custom-nav > li > ul a span, .stripe .sidebar-content.solid-bg .custom-nav > li > ul a span, .sidebar-content .testimonial-item .testimonial-vcard .text-primary, .stripe .sidebar-content.solid-bg .testimonial-item .testimonial-vcard .text-primary, .sidebar-content .testimonial-item .testimonial-vcard .text-primary *, .stripe .sidebar-content.solid-bg .testimonial-item .testimonial-vcard .text-primary *, .sidebar-content .testimonials .testimonial-vcard .text-primary, .stripe .sidebar-content.solid-bg .testimonials .testimonial-vcard .text-primary, .sidebar-content .testimonials .testimonial-vcard .text-primary *, .stripe .sidebar-content.solid-bg .testimonials .testimonial-vcard .text-primary *, .sidebar-content .author-quote, .stripe .sidebar-content.solid-bg .author-quote, .sidebar-content .shortcode-pullquote, .stripe .sidebar-content.solid-bg .shortcode-pullquote, .sidebar-content .details, .stripe .sidebar-content.solid-bg .details, .sidebar-content .link.btn-link, .stripe .sidebar-content.solid-bg .link.btn-link, .sidebar-content .btn-zoom, .stripe .sidebar-content.solid-bg .btn-zoom, .sidebar-content form.mc4wp-form label, .stripe .sidebar-content.solid-bg form.mc4wp-form label, .sidebar-content .wpb_content_element.tab-style-one .wpb_tabs_nav > li > a, .stripe .sidebar-content.solid-bg .wpb_content_element.tab-style-one .wpb_tabs_nav > li > a, .sidebar-content .wpb_content_element.tab-style-two .wpb_tabs_nav > li > a, .stripe .sidebar-content.solid-bg .wpb_content_element.tab-style-two .wpb_tabs_nav > li > a, .sidebar-content .color-title, .stripe .sidebar-content.solid-bg .color-title, .sidebar-content .st-accordion li a, .stripe .sidebar-content.solid-bg .st-accordion li a, .sidebar-content .st-accordion > ul li > a *, .stripe .sidebar-content.solid-bg .st-accordion > ul li > a *, .sidebar-content .tp_recent_tweets li a, .stripe .sidebar-content.solid-bg .tp_recent_tweets li a, .sidebar-content #wp-calendar th, .stripe .sidebar-content.solid-bg #wp-calendar th, .sidebar-content #wp-calendar caption, .stripe .sidebar-content.solid-bg #wp-calendar caption, .sidebar-content #wp-calendar tfoot td, .stripe .sidebar-content.solid-bg #wp-calendar tfoot td, .sidebar-content #wp-calendar tfoot td a, .stripe .sidebar-content.solid-bg #wp-calendar tfoot td a, .sidebar-content .contact-info .secondary-color, .stripe .sidebar-content.solid-bg .contact-info .secondary-color, .sidebar-content .skill-name, .stripe .sidebar-content.solid-bg .skill-name, .sidebar-content .skill-name *, .stripe .sidebar-content.solid-bg .skill-name *, .sidebar-content .vc-label-above .vc_label, .stripe .sidebar-content.solid-bg .vc-label-above .vc_label, .sidebar-content .team-author-name, .stripe .sidebar-content.solid-bg .team-author-name, .sidebar-content .widget .team-author-name, .stripe .sidebar-content.solid-bg .widget .team-author-name, .sidebar-content h1, .stripe .sidebar-content.solid-bg h1, .sidebar-content h2, .stripe .sidebar-content.solid-bg h2, .sidebar-content h3, .stripe .sidebar-content.solid-bg h3, .sidebar-content h4, .stripe .sidebar-content.solid-bg h4, .sidebar-content h5, .stripe .sidebar-content.solid-bg h5, .sidebar-content h6, .stripe .sidebar-content.solid-bg h6, .sidebar-content h1 a, .stripe .sidebar-content.solid-bg h1 a, .sidebar-content h2 a, .stripe .sidebar-content.solid-bg h2 a, .sidebar-content h3 a, .stripe .sidebar-content.solid-bg h3 a, .sidebar-content h4 a, .stripe .sidebar-content.solid-bg h4 a, .sidebar-content h5 a, .stripe .sidebar-content.solid-bg h5 a, .sidebar-content h6 a, .stripe .sidebar-content.solid-bg h6 a, .sidebar-content h1 a:hover, .stripe .sidebar-content.solid-bg h1 a:hover, .sidebar-content h2 a:hover, .stripe .sidebar-content.solid-bg h2 a:hover, .sidebar-content h3 a:hover, .stripe .sidebar-content.solid-bg h3 a:hover, .sidebar-content h4 a:hover, .stripe .sidebar-content.solid-bg h4 a:hover, .sidebar-content h5 a:hover, .stripe .sidebar-content.solid-bg h5 a:hover, .sidebar-content h6 a:hover, .stripe .sidebar-content.solid-bg h6 a:hover, .sidebar-content .h1-size, .stripe .sidebar-content.solid-bg .h1-size, .sidebar-content .entry-title.h1-size, .stripe .sidebar-content.solid-bg .entry-title.h1-size, .sidebar-content .h2-size, .stripe .sidebar-content.solid-bg .h2-size, .sidebar-content .entry-title.h2-size, .stripe .sidebar-content.solid-bg .entry-title.h2-size, .sidebar-content h1.entry-title, .stripe .sidebar-content.solid-bg h1.entry-title, .sidebar-content .vc_pie_chart .vc_pie_chart_value, .stripe .sidebar-content.solid-bg .vc_pie_chart .vc_pie_chart_value, .sidebar-content .h3-size, .stripe .sidebar-content.solid-bg .h3-size, .sidebar-content .entry-title.h3-size, .stripe .sidebar-content.solid-bg .entry-title.h3-size, .sidebar-content h2.entry-title, .stripe .sidebar-content.solid-bg h2.entry-title, .sidebar-content .comments-title, .stripe .sidebar-content.solid-bg .comments-title, .sidebar-content .comments-title a, .stripe .sidebar-content.solid-bg .comments-title a, .sidebar-content #reply-title, .stripe .sidebar-content.solid-bg #reply-title, .sidebar-content .gform_wrapper h3.gform_title, .stripe .sidebar-content.solid-bg .gform_wrapper h3.gform_title, .sidebar-content .gform_wrapper .gsection .gfield_label, .stripe .sidebar-content.solid-bg .gform_wrapper .gsection .gfield_label, .sidebar-content .gform_wrapper h2.gsection_title, .stripe .sidebar-content.solid-bg .gform_wrapper h2.gsection_title, .sidebar-content h3.gform_title, .stripe .sidebar-content.solid-bg h3.gform_title, .sidebar-content .h4-size, .stripe .sidebar-content.solid-bg .h4-size, .sidebar-content .entry-title.h4-size, .stripe .sidebar-content.solid-bg .entry-title.h4-size, .sidebar-content .post h2.entry-title, .stripe .sidebar-content.solid-bg .post h2.entry-title, .sidebar-content .post h2.entry-title, .stripe .sidebar-content.solid-bg .post h2.entry-title, .sidebar-content h3.entry-title, .stripe .sidebar-content.solid-bg h3.entry-title, .sidebar-content .rollover-content h2.entry-title, .stripe .sidebar-content.solid-bg .rollover-content h2.entry-title, .sidebar-content .flex-caption h2, .stripe .sidebar-content.solid-bg .flex-caption h2, .sidebar-content .vc-carousel.vc-build .vc-carousel-slideline .vc-carousel-slideline-inner > .vc-item h2, .stripe .sidebar-content.solid-bg .vc-carousel.vc-build .vc-carousel-slideline .vc-carousel-slideline-inner > .vc-item h2, .sidebar-content .h5-size, .stripe .sidebar-content.solid-bg .h5-size, .sidebar-content .entry-title.h5-size, .stripe .sidebar-content.solid-bg .entry-title.h5-size, .sidebar-content .widget-title, .stripe .sidebar-content.solid-bg .widget-title, .sidebar-content .author-quote, .stripe .sidebar-content.solid-bg .author-quote, .sidebar-content .comment-author a, .stripe .sidebar-content.solid-bg .comment-author a, .sidebar-content .comment-author .fn, .stripe .sidebar-content.solid-bg .comment-author .fn, .sidebar-content blockquote, .stripe .sidebar-content.solid-bg blockquote, .sidebar-content blockquote *, .stripe .sidebar-content.solid-bg blockquote *, .sidebar-content .h6-size, .stripe .sidebar-content.solid-bg .h6-size, .sidebar-content .entry-title.h6-size, .stripe .sidebar-content.solid-bg .entry-title.h6-size, .sidebar-content #reply-title, .stripe .sidebar-content.solid-bg #reply-title, .sidebar-content .wpb_content_element .wpb_accordion_header > a span, .stripe .sidebar-content.solid-bg .wpb_content_element .wpb_accordion_header > a span, .sidebar-content .wpb_content_element.tab-style-three .wpb_tabs_nav > li > a, .stripe .sidebar-content.solid-bg .wpb_content_element.tab-style-three .wpb_tabs_nav > li > a, .sidebar-content .title-color .dt-fancy-title, .stripe .sidebar-content.solid-bg .title-color .dt-fancy-title, .sidebar-content .fn, .stripe .sidebar-content.solid-bg .fn, .sidebar-content .fn a, .stripe .sidebar-content.solid-bg .fn a, .sidebar-content .pingback-title, .stripe .sidebar-content.solid-bg .pingback-title {
    color: #fff !important;

}



/* ------- OUR PRACTICE SIDE NAV FINISH ------ */

/* ------ COMPLIMENTARY CONSULTATION STYLING CLASS ------ */

.complimentary {
    color: #0090de !important;
    font-size: 18px !important;
    font-family: 'ProximaNova-Bold';

}

/* ------ COMPLIMENTARY CONSULTATION STYLING CLASS FINISH ------ */


/* ------ OUR PRACTICE COMPLIMENTARY FORM ------ */

.iphorm-elements .iphorm-element-wrap-text input, .iphorm-elements .iphorm-element-wrap-captcha input, .iphorm-elements .iphorm-element-wrap-password input, .iphorm-elements .iphorm-element-wrap select, .iphorm-elements .iphorm-element-wrap textarea {
    background-color: #f0f7fb !important;
    border: 0 solid #ccc;
    border-radius: 0 !important;
    color: #001d57;
    margin: 0 0 3px;
    max-width: 100% !important;
    min-width: 100% !important;
    padding: 10px 8px;
}


/* ------ OUR PRACTICE COMPLIMENTARY FORM FINISH ------ */




/* ------ IMAGE HOVER STATE ------ */

.rollover i::after, .fs-entry-img i::after, .portfolio .rollover-video i::after, .albums .rollover-video i::after, .dt-portfolio-shortcode .rollover-video i::after, .dt-albums-shortcode .rollover-video i::after {
    background-image: none !important;
}


/* ------ FINISH IMAGE HOVER STATE ------ */



 
/* ---------->form <----------   */
 
.iphorm-elements .iphorm-element-wrap-text input,
.iphorm-elements .iphorm-element-wrap-captcha input,
.iphorm-elements .iphorm-element-wrap-password input,
.iphorm-elements .iphorm-element-wrap select,
.iphorm-elements .iphorm-element-wrap textarea {
        margin: 0;
        margin-bottom: 8px;
        color: #999;
        border: solid 0px #CCC;
        padding: 10px 4px;
        min-width: 100%!important;
        max-width: 100%!important;
        border-radius: 0!important;
	background-color: #f0f7fb !important;
	margin-bottom: 10px !important;
	
}
 
.iphorm-inner {
        margin-top: 20px;
}
 
button.iphorm-submit-element {
        padding-top: 0px!important;
        border-radius: 0!important;
}
 
.iphorm-submit-wrap button em {
        background: #3fa0e2;
        color: #fff;
        text-align: center!important;
        padding: 0!important;
}
 
.iphorm-submit-wrap button:hover em {
        background: #3fa0e2;
        color: #fff;
}
 
.iphorm-submit-wrap button:active em {
        background: ##3fa0e2;
        color: #fff;
}
 
.iphorm-submit-wrap button span {
        background: #3fa0e2;
        color: #fff;
        border: none;
        padding: 4px 25px;
        text-align: center!important;

}
 
.iphorm-submit-wrap button:hover span {
        background: #3fa0e2;
        color: #fff;
}
 
.iphorm-submit-wrap button:active span {
        background: #3fa0e2;
        color: #fff;
}


/* END form <----------   */











